header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Megalo Box
  repository: kara.moe
  conditions:
    tagPresence:
      - 95a411ca-f8b4-4a4b-9366-dc6ab245daa5
      - f30a6ad4-31c2-4cf0-af5a-66a8efdfa140
  actions:
    addTag:
      - tid: 5be09117-39ee-4a58-80f9-91518910ed95
        type: 18
